body {
    font-family: 'Josefin Sans', sans-serif;
    min-height: 100vh;
    overflow-y: auto;
}

/*.form-wrapper {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px;
}

form {
    width: 100%;
    max-width: 600px;
}*/

/*.submit-btn {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    padding: 16px 60px;
    font-size: 18px;
}
*/
.spinner {
    position: fixed;
    inset: 0;
    background: rgba(29, 1, 121, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
}

.spinner::after {
    content: '';
    width: 50px;
    height: 50px;
    border: 5px solid #ddd;
    border-top: 5px solid #198754;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    to { transform: rotate(360deg); }
}
